Mailinglist Archive: opensuse-security-announce (88 mails)

by author

< Previous 1 Next >

opensuse-security

16 Sep [security-announce] openSUSE-SU-2018:2738-1: important: Security update for the Linux Kernel
24 Sep [security-announce] openSUSE-SU-2018:2820-1: moderate: Security update for bouncycastle
22 Sep [security-announce] openSUSE-SU-2018:2754-2: moderate: Security update for chromium
27 Sep [security-announce] openSUSE-SU-2018:2895-1: moderate: Security update for ant
24 Sep [security-announce] openSUSE-SU-2018:2819-1: moderate: Security update for liblouis
12 Sep [security-announce] openSUSE-SU-2018:2693-1: moderate: Security update for qemu
25 Sep [security-announce] openSUSE-SU-2018:2859-1: moderate: Security update for php5-smarty3
22 Sep [security-announce] openSUSE-SU-2018:2733-2: moderate: Security update for okular
22 Sep [security-announce] openSUSE-SU-2018:2525-2: moderate: Security update for phpMyAdmin
26 Sep [security-announce] openSUSE-SU-2018:2880-1: moderate: Security update for tiff
15 Sep [security-announce] openSUSE-SU-2018:2734-1: Security update for ffmpeg-4
15 Sep [security-announce] openSUSE-SU-2018:2727-1: moderate: Security update for okular
05 Sep [security-announce] openSUSE-SU-2018:2623-1: Security update for yubico-piv-tool
08 Sep [security-announce] openSUSE-SU-2018:2667-1: moderate: Security update for nodejs4
25 Sep [security-announce] openSUSE-SU-2018:2851-1: moderate: Security update for gd
17 Sep [security-announce] openSUSE-SU-2018:2740-1: moderate: Security update for tomcat
22 Sep [security-announce] openSUSE-SU-2018:2809-1: important: Security update for python-Django1
26 Sep [security-announce] openSUSE-SU-2018:2881-1: important: Security update for libzypp, zypper
26 Sep [security-announce] openSUSE-SU-2018:2885-1: moderate: Security update for shadow
28 Sep [security-announce] openSUSE-SU-2018:2943-1: important: Security update for yast2-smt
06 Sep [security-announce] openSUSE-SU-2018:2642-1: important: Security update for dovecot22
25 Sep [security-announce] openSUSE-SU-2018:2852-1: moderate: Security update for shadow
25 Sep [security-announce] openSUSE-SU-2018:2856-1: moderate: Security update for apache2
24 Sep [security-announce] openSUSE-SU-2018:2818-1: moderate: Security update for gdm
28 Sep [security-announce] openSUSE-SU-2018:2941-1: moderate: Security update for gd
05 Sep [security-announce] openSUSE-SU-2018:2628-1: moderate: Security update for wireshark
28 Sep [security-announce] openSUSE-SU-2018:2931-1: moderate: Security update for dom4j
24 Sep [security-announce] openSUSE-SU-2018:2813-1: important: Security update for openslp
15 Sep [security-announce] openSUSE-SU-2018:2728-1: moderate: Security update for chromium
25 Sep [security-announce] openSUSE-SU-2018:2854-1: moderate: Security update for gnutls
07 Sep [security-announce] openSUSE-SU-2018:2645-1: moderate: Security update for apache-pdfbox
04 Sep [security-announce] openSUSE-SU-2018:2599-1: moderate: Security update for postgresql10
01 Sep [security-announce] openSUSE-SU-2018:2587-1: moderate: Security update for wireshark
07 Sep [security-announce] openSUSE-SU-2018:2648-1: moderate: Security update for php7
21 Sep [security-announce] openSUSE-SU-2018:2797-1: critical: Security update for hylafax+
25 Sep [security-announce] openSUSE-SU-2018:2849-1: moderate: Security update for php7
12 Sep [security-announce] openSUSE-SU-2018:2694-1: moderate: Security update for php5
22 Sep [security-announce] openSUSE-SU-2018:2806-1: important: Security update for nemo-extensions
24 Sep [security-announce] openSUSE-SU-2018:2811-1: moderate: Security update for ImageMagick
21 Sep [security-announce] openSUSE-SU-2018:2790-1: moderate: Security update for pango
22 Sep [security-announce] openSUSE-SU-2018:2488-2: moderate: Security update for python-Django
15 Sep [security-announce] openSUSE-SU-2018:2723-1: Security update for ffmpeg-4
20 Sep [security-announce] openSUSE-SU-2018:2764-1: Security update for exempi
17 Sep [security-announce] openSUSE-SU-2018:2741-1: important: Security update for zsh
24 Sep [security-announce] openSUSE-SU-2018:2817-1: moderate: Security update for MozillaFirefox
04 Sep [security-announce] openSUSE-SU-2018:2600-1: important: Security update for ImageMagick
08 Sep [security-announce] openSUSE-SU-2018:2659-1: important: Security update for chromium
08 Sep [security-announce] openSUSE-SU-2018:2664-1: important: Security update for chromium
19 Sep [security-announce] openSUSE-SU-2018:2753-1: moderate: Security update for chromium
08 Sep [security-announce] openSUSE-SU-2018:2672-1: Security update for GraphicsMagick
03 Sep [security-announce] openSUSE-SU-2018:2591-1: moderate: Security update for zutils
22 Sep [security-announce] openSUSE-SU-2018:2810-1: moderate: Security update for aubio
24 Sep [security-announce] openSUSE-SU-2018:2827-1: moderate: Security update for jhead
25 Sep [security-announce] openSUSE-SU-2018:2855-1: moderate: Security update for nodejs8
03 Sep [security-announce] openSUSE-SU-2018:2592-1: moderate: Security update for libressl
19 Sep [security-announce] openSUSE-SU-2018:2754-1: moderate: Security update for chromium
24 Sep [security-announce] openSUSE-SU-2018:2816-1: moderate: Security update for nodejs6
22 Sep [security-announce] openSUSE-SU-2018:2521-2: moderate: Security update for nextcloud
22 Sep [security-announce] openSUSE-SU-2018:2664-2: important: Security update for chromium
17 Sep [security-announce] openSUSE-SU-2018:2739-1: important: Security update for libzypp, zypper
28 Sep [security-announce] openSUSE-SU-2018:2929-1: moderate: Security update for php7
22 Sep [security-announce] openSUSE-SU-2018:2723-2: Security update for ffmpeg-4
15 Sep [security-announce] openSUSE-SU-2018:2736-1: moderate: Security update for curl
21 Sep [security-announce] openSUSE-SU-2018:2801-1: moderate: Security update for obs-service-refresh_patches
22 Sep [security-announce] openSUSE-SU-2018:2728-2: moderate: Security update for chromium
08 Sep [security-announce] openSUSE-SU-2018:2658-1: important: Security update for MozillaThunderbird
22 Sep [security-announce] openSUSE-SU-2018:2807-1: important: Security update for seamonkey
22 Sep [security-announce] openSUSE-SU-2018:2797-2: critical: Security update for hylafax+
22 Sep [security-announce] openSUSE-SU-2018:2516-2: important: Security update for GraphicsMagick
03 Sep [security-announce] openSUSE-SU-2018:2597-1: moderate: Security update for libressl
28 Sep [security-announce] openSUSE-SU-2018:2942-1: important: Security update for mgetty
04 Sep [security-announce] openSUSE-SU-2018:2602-1: important: Security update for spice
15 Sep [security-announce] openSUSE-SU-2018:2733-1: moderate: Security update for okular
03 Sep [security-announce] openSUSE-SU-2018:2590-1: important: Security update for cobbler
15 Sep [security-announce] openSUSE-SU-2018:2730-1: important: Security update for spice-gtk
17 Sep [security-announce] openSUSE-SU-2018:2742-1: Security update for GraphicsMagick
30 Sep [security-announce] openSUSE-SU-2018:2957-1: moderate: Security update for openssl
22 Sep [security-announce] openSUSE-SU-2018:2801-2: moderate: Security update for obs-service-refresh_patches
15 Sep [security-announce] openSUSE-SU-2018:2724-1: moderate: Security update for chromium
24 Sep [security-announce] openSUSE-SU-2018:2833-1: Security update for GraphicsMagick
04 Sep [security-announce] openSUSE-SU-2018:2598-1: important: Security update for spice
14 Sep [security-announce] openSUSE-SU-2018:2712-1: moderate: Security update for python3
22 Sep [security-announce] openSUSE-SU-2018:2742-2: Security update for GraphicsMagick
08 Sep [security-announce] openSUSE-SU-2018:2674-1: important: Security update for MozillaFirefox
21 Sep [security-announce] openSUSE-SU-2018:2781-1: moderate: Security update for webkit2gtk3
15 Sep [security-announce] openSUSE-SU-2018:2731-1: moderate: Security update for curl
04 Sep [security-announce] openSUSE-SU-2018:2601-1: important: Security update for spice-gtk
12 Sep [security-announce] openSUSE-SU-2018:2695-1: moderate: Security update for compat-openssl098
< Previous 1 Next >
List Navigation